uuid: 6dcebe70-26b9-4c8e-81c9-1bf1524442dd
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis
formId: user_register_form
captchaType: default
label: user_register_form
